body, input, button, .button, select, address, dt, dd, li, p, h2, h3, h5, pre {
    line-height: 120%;
}

body, select, input, textarea, .nav a, .nav a:hover, button, .button, .button:hover, .menu .active a, .menu .active a:hover, .tabs .active a, .tabs .active a:hover {
    color: #fff;
}


.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.img-responsive2 {
  display: block;
  max-width: 80%;
  height: auto;
}

.img-kozep {
    margin:0 auto;
}

h3 {font-size: 18px;}

.logo {
    background:url('../img/cascade icons/logo-small-bg.png');
}

.logo:hover {
    background:url('../img/cascade icons/logo-small-bg-selected.png');
}

.powered-by {
    background:url('../img/cascade icons/powered-by.png');
    width:150px;
    height:56px;
    display:block;
}

.leuven {
    width:48%;
    max-width: 400px !important;
    float: right;
}

.narrow /*.site-header,*/.narrow .site-body {
    -webkit-border-top-left-radius:8px;
    -moz-border-radius-topleft:8px;
    border-top-left-radius:8px;
    -webkit-border-top-right-radius:8px;
    -moz-border-radius-topright:8px;
    border-top-right-radius:8px;
}

.site-header {
    margin-top:15px;
    background-color: transparent;
      box-shadow: none;
      -webkit-box-shadow:none;
      -moz-box-shadow: none;
}


/*fejlécben menü elemeinek paddingja, ha változik a font mérete és/vagy menü darabszám
, megfelelően ezt is igazítani*/
.site-header .nav a, 
.site-header-ghost .nav a {
    padding: 14px 15px !important;
    color:#000;
    text-transform: uppercase;    
}

.site-header .nav a:hover, 
.site-header .nav a.active, 
.site-header-ghost .nav a:hover, 
.site-header-ghost .nav a.active,
.site-header .mobile-nav a.active {
    color:#FE0000; 
}

.site-header .mobile-nav a {
color:#fff;
}

.site-header .nav span.icon-menu {
 background-image: url('../../img/menu.png');
}

.header .panel {
/*    background-color: rgba(255, 255, 255, 0.5);*/
background-color: transparent;
background-image:url('../../img/menuk_hatter.png');
    border-width: 0 !important;
}

.header .nav a {
font-size:15px;
}


.main-nav li{
/*    margin:5px 0; */
}

.tovabb {
    margin-top:5px;
    background-image: url('../../img/tovabb_nyil.png');
    background-repeat: no-repeat;
    width:100%;
    height: 30px;
}

.tovabb_szurke {
    margin-top:5px;
    background-image: url('../../img/tovabb_szurke.png');
    background-repeat: no-repeat;
    width:100%;
    height: 30px;
}

.referenciak {
font-size:17px;
color:#4f82b4;
font-weight:bold;
}



.narrow .site-center .site-body {
    -webkit-border-bottom-left-radius:8px;
    -moz-border-radius-bottomleft:8px;
    border-bottom-left-radius:8px;
    -webkit-border-bottom-right-radius:8px;
    -moz-border-radius-bottomright:8px;
    border-bottom-right-radius:8px;
}

.template-header h2 {
    display: inline-block;
    margin-bottom: 10px;
}

#sociallogos {
    float:right;
    width:130px;
}

#sociallogos a:hover {
    text-decoration: none;
}

.sitemenutags {
    float:right;
    _width:145px;
}

.sitemenutags .nav li {
    border:0;
    margin:0;
}

.sitemenutags .nav a:hover {
    color:#536d86;
    background:#abbfcb;
}

.centered-content .content {
    width:75%;
}

.centered-content input {
    width:95%;
    _width:55px;
}

.centered-content label {
    float: right;
}


.sitemenu-responsive {
    display:none !important;
}

.sitemenu-responsive .left {
    position: relative;
    background: #2d3538;
    overflow: hidden;
    width:100%;
    bottom:0;
    top:0;
    margin-top: -15px;
    border-color: #999;
    border-width: 2px 0 0 0;
    opacity: 0.95;
}

.sitemenu-responsive .icon-align-justify {
    margin:0 !important;
}

/*.site-header,*/.sitemenu-responsive,.sitemenu-responsive .left {
    z-index:900;	
}



/*****************/
/* slider kezdet */
/*****************/

.slider-div {
    position:absolute;
    top:0;
    width:100%;
}

.slider-div .slide-content-1, .slider-div .slide-content-2, .slider-div .slide-content-3 , .slider-div .slide-content-4 {
    height:540px;
}

.slider-div .slide-content-1 span, .slider-div .slide-content-2 span, .slider-div .slide-content-3 span, , .slider-div .slide-content-4 span {
    margin:0 auto;
    padding-top:50px;
}

.slider-div p.slide-content {
    margin-top:70px;
}

/*slider navigáció*/
ul.bjqs-controls.v-centered li.bjqs-next a, ul.bjqs-controls.v-centered li.bjqs-prev a {
    padding:10px;
    color:#fff;
    background-color: #2B2E33;
}

.slider-div .slide-content-1 {
    background-image:url('../../img/fentkep_1.jpg');
    background-position: center top;
    background-repeat: no-repeat;
}

.slider-div .slide-content-2 {
    background-image:url('../../img/fentkep_2.jpg');
    background-position: center top;
    background-repeat: no-repeat;
}

.slider-div .slide-content-3 {
    background-image:url('../../img/fentkep_3.jpg');
    background-position: center top;
    background-repeat: no-repeat;
}

.slider-div .slide-content-4 {
    background-image:url('../../img/fentkep_4.jpg');
    background-position: center top;
    background-repeat: no-repeat;
}

/*********************/
/* slider kezdet vég */
/*********************/


.site-body {
    color:#5a5a5a;
    font-size: 15.5px;
    background-color: #20232A;
    background-image: url("../../img/sargacsik.png");
    background-repeat: no-repeat;
    background-position: center top;
}

.site-body h2 {
    text-transform: uppercase;
}

.logo-masthead {
    background-image:url('../../img/logo_hatternelkul_uj.png');
    width:296px;
    height:115px;
    margin-top: 45px;
}

h2 {
    color:#fff;
    font-weight: 200; 
    margin-bottom: 5px;
}

.highlights {
    margin: 15px auto;
    text-align: center;
}

.masthead .slogan {
    margin-top:75px;
    font-size: 40px;
    line-height: 100%;
    font-weight: 700;
    width:440px;
    text-shadow: #2a5267 1px 2px 2px;
}

.masthead .slogan .sub {
    font-size: 20px;
    font-weight: normal;
    text-shadow: #2a5267 0px 1px 1px;
}

.masthead {
    height:540px;
    background-image:url('../../img/fentkep_1.jpg');
    background-position: center top;
    background-repeat: no-repeat;
}

.files th, .files td {
    text-align: right;
}

.files tr :nth-child(2) {
    text-align: left;
}

.files .name {
    width:25%;
}

.files .content {
    width:50%;
}

.files .minified {
    width:13%;
}

.gallery .nav {
    width: 100%;
}

.gallery li {
    width: 50%;
    *width:49.6%;
    min-height: 1px;
}

.gallery2 .nav {
    width: 100%;
}

.gallery2 li {
    width: 50%;
    *width:49.6%;
    min-height: 1px;
}

.gallery-single li {
    width: 25%;
    *width:24.8%;
    min-height: 1px;
}

.gallery-frontpage li {
    width: 50%;
    *width:49.6%;
    min-height: 1px;
}

.gallery a {
    height: 0;
    padding-bottom: 65%;
    margin: 20px; /*főoldalon képek közti margó*/
    position: relative;
    float: none;
    *padding:0;
    *height: 149px;
}

.gallery img {
    float: none;
    border-width:2px;
    border-color:#ffffff;
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
}

.gallery2 a {
    height: 0;
    padding-bottom: 65%;
    margin: 0; /*főoldalon képek közti margó*/
    position: relative;
    float: none;
    *padding:0;
    *height: 149px;
}

.gallery2 img {
    float: none;
    border-width:2px;
    border-color:#ffffff;
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
}

.gallery img:hover {
    border-color:#479ecd;
}



.panel {
    color:#FFFFFF;
}

.panel h2 {
    color:#FFFFFF;
}

.panel-gray {
    background-color: #2B2E33;
    border-width:0;
}

.panel-lightblue {
    background-color: #90B5C8;
    border-width:0;
}

.panel-gray > .cell, .panel-lightblue > .cell {

    -webkit-border-bottom-left-radius:0px!important;
    -moz-border-radius-bottomleft:0px!important;
    border-bottom-left-radius:0px!important;
    -webkit-border-bottom-right-radius:0px!important;
    -moz-border-radius-bottomright:0px!important;
    border-bottom-right-radius:0px!important;
    border-top:0;

}

.korabbihirek {
    padding-top: 15px;
}

.korabbihirek2 {
   color: #ffffff;
}


section.latest {
    /*padding-bottom:20px;*/
    padding-top: 30px;    

    -webkit-border-bottom-left-radius:0px!important;
    -moz-border-radius-bottomleft:0px!important;
    border-bottom-left-radius:0px!important;
    -webkit-border-bottom-right-radius:0px!important;
    -moz-border-radius-bottomright:0px!important;
    border-bottom-right-radius:0px!important;
    border-top:0;
}

section.hline {
    border-bottom: 1px solid #666666;
}

section.date {
    padding-top:20px;
}

.panel-lightblue > .cell {
    
}

.cell-latest {
    width:225px;
    margin:0 auto!important;    
}

.cell-latest img{
    width:100%;    
}

.cell-latest h3 {
    text-transform: uppercase;
    padding-top:30px;
}

.news section.date {
    padding-top: 0 !important;
    font-size: 14px;
}

.news section.title {
    font-weight: bold;
}

.cell-info section.title {
    font-weight: bold;
}

.cell-info section.titlehirek {
    font-weight: bold;
	color:#479ecd;
}

.news p {
    padding-top:5px;
}

.cell-info h3 {
    text-transform: uppercase;
    padding-top:20px;
    padding-bottom:20px;
}

.cell-info {
    padding-left:20px;
    padding-right:20px;
}

.main-content {
    margin-top: -30px;  /* 15+15px */
}

.footer-link ul {
    list-style: none;
    text-align: center;
}

.footer-link h2 {
    font-size: 18px;
    text-align: left!important;
    line-height: 28px;
}

.site-footer-fent {
    background-color:#20232a;
    height: 60px;
}

.site-footer-lent {
    background-color:#191c23;
    height: 30px;
}

.vissza {
    height: 30px;
}

.site-footer {
    background-color:#191C23;
    padding-top: 10px;
}

.site-footer h2 {
    font-weight: 100;
    text-transform: uppercase;
}

.site-footer .about ul li {
    list-style: none;
    line-height: 60px;
    border-bottom: 1px solid #2F2F2F;
	
}

.site-footer h2, .site-footer h3{
    text-align: center;
}

.site-footer .about ul {
    width: 280px;
    margin: 0 auto;
	font-size: 12px;
}

.red-line {
    height:17px;
}

.copy {
    border-top: 1px solid #2F2F2F;
    text-align: center;
    font-size: 14px;
    font-weight: 200;
    padding: 30px 0;
}

div.site-footer > div > div > div > h2 {
    text-align: center!important;
    /*margin-left: 50px!important;*/
}

.site-footer span {

}

.site-footer span.icon {
background-repeat: no-repeat;
margin-right: 10px;
}

.site-footer span.address {
 background-image: url('../../img/haziko.png');
}

.site-footer span.tel {
 background-image: url('../../img/telefon.png');
}

.site-footer span.email {
 background-image: url('../../img/level.png');
}

.site-footer span.web {
 background-image: url('../../img/foldgomb.png');
}


/*********************/
/* reszponzív elemek */
/*********************/

@media (min-width:1200px) {
    .site-center {
        width:1200px;
    }
    .cell{
        margin:12px;
    }
}

@media (max-width:1200px) {
    .cell{
        margin:6px;
    }

    .cell-latest {
    width:200px;
    margin:0 auto!important;    
    }

    .cell-latest img {
        width:100%;
    }

.site-header .nav a, 
.site-header-ghost .nav a {
    padding: 14px 5px !important;
    font-size: 14px;   
}

}


@media (max-width:979px) {

    .col.sitemenu {
        display:none !important;
    }

    .sitemenu-responsive {
        display:block !important;
        height:46px;
    }

    .sitemenu-responsive .collapse-trigger a {
        padding: 4px 6px 0;
    }

    .sitemenutags {
        position: absolute;
        right: 0;
    }

div.col.collapse-trigger > div{
    margin-top:-5px;
}

    .cell-latest {
        width:90%;
        margin:0 auto!important;    
    }    

    .leuven {
        margin: 0 auto;
        float: none !important;
        width: 100%;
    }

    .template-header {
        text-align: center;
    }

    .template-header h2 {
        display: inline-block;
    }

    .sitemenutags {
        float:left;
    }

    .sitemenu {
        display:block;
        clear:both;
    }

    .centered-content .content {
        width: 100%;
    }

    .centered-content label {
        float: left;
    }

    .files .name {
        width:50%;
    }

    .files .minified {
        width:25%;
    }

    .masthead .slogan {
        margin:0 auto;
        text-align: center;
    }

    .masthead .logo-masthead {
        margin:0 auto;
    }

    .masthead .width-fit {
        width:100%;
    }

    .highlights .col {
        width:100% !important;
    }

    .col{
        width: 100%;
    }
	
	

}



@media (max-width: 600px) {

.gallery li {
    width: 50%;
    }

    .highlights h2,.highlights p {
        text-align: left;
    }

    .icon {
        margin:0 10px !important;
        float:none !important;
        display:inline-block !important;
    }

    .highlights .col {
        width:100%!important;
    }   


	
}

@media (max-width:580px) {
    .col.sitemenu {
        display:none !important;
    }

    .sitemenu-responsive {
        display:block !important;
        height:46px;
    }

    .sitemenu-responsive .collapse-trigger a {
        padding: 4px 6px 0;
    }

    .sitemenutags {
        position: absolute;
        right: 0;
    }

div.col.collapse-trigger > div{
    margin-top:-5px;
}

}


@media (max-width:410px) {
    .masthead .slogan {
        font-size: 30px;
        width:100%;
    }

    td,th {
        width:auto !important;
        word-break:break-all;
    }

    .name {
        width: 45%!important;
    }

    .site-body {
        font-size: 13px;
    } 
}

@media (max-width:280px) {
    .masthead .logo-masthead {
        width:200px;
        height:200px;
        background-size: 100%;
    }
}

@media (max-width:210px) {
    .masthead .logo-masthead {
        width:150px;
        height:150px;
    }
}

/*scroll up start*/

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: transparent url(../../img/felfele_nyil.png) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  /*background-color: #e86256;*/
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 28px;
    width: 28px;
    right: 30px;
    bottom: 30px;
  }
}

.ie7-top {
  display: inline-block;
}

/*scroll up end*/